#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.40.1
visibility:           public
id:                   dhall-1.40.1-32MSkXC6aSn1p7yviZh5si
key:                  dhall-1.40.1-32MSkXC6aSn1p7yviZh5si
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  6a5b7d32dc578e1adb6ec68d26d68c66
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.40.1-32MSkXC6aSn1p7yviZh5si
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
    aeson-pretty-0.8.9-AbBplETF118JdnylMU5vUk
    ansi-terminal-0.11-6Gleqhns8he7GU06N3aOl3
    atomic-write-0.2.0.7-A2k0ge1kqy4JQt4ibjHsnB base-4.15.0.0
    bytestring-0.10.12.1 case-insensitive-1.2.1.0-j76s146HnEKlLyTniM0KL
    cborg-0.2.5.0-IUAr7jGgossKnGXSZ4lQhD
    cborg-json-0.2.3.0-3ZJzpaDroIEEfJGlAmU6R6 containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptonite-0.29-GNKcPcLwC5I8P1ng1K8c9E
    data-fix-0.3.2-2JSIeUfC6HLG1KlmaFPdRQ deepseq-1.4.5.0
    directory-1.3.6.1 dotgen-0.4.3-D7BYbylA690EQm5UJkgmHT
    either-5.0.1.1-7XFjiGhTxn4KDNtgAfXRrh exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-3JW4y9H6lV8XamEJlXfj8
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm haskeline-0.8.1.0
    http-client-0.7.9-7JRGH3uCV1nE8UOq2JPnAI
    http-client-tls-0.3.5.3-BXBQCQaJMOf9fN6OFI40rA
    http-types-0.12.3-BxxvSnBimbsISoxHZhNgu2
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    megaparsec-9.2.0-8SkhTS4dKB0JoYjdWEiTct
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmorph-1.2.0-Ajh0k0abpSlDb3Q6HDcBvb mtl-2.2.2
    network-uri-2.6.4.1-9Lm7EsYzXDtEabp68X6rH1
    optparse-applicative-0.16.1.0-1ipP6GzSBJ28Jh6RsTNcra
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    parsers-0.12.10-4z9IoYkqH2yHJ167Nescg7
    pretty-simple-4.0.0.0-BXCoy7oU8eh7NV6n1YwbDN
    prettyprinter-1.7.1-GBtw9vLo68DAJBm0qmvirm
    prettyprinter-ansi-terminal-1.1.3-IgLnV3O422tHbr7GNcRYpm
    profunctors-5.6.2-77WFDmkzO4n7V60IuSndG6
    repline-0.4.0.0-L6GzQNG3zngJuxtUvhlgPf
    scientific-0.3.7.0-CP2rRIG39lTCDzlWk45agq
    serialise-0.2.4.0-1jk5llja8QWDacjzB2b9JU template-haskell-2.17.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-7OpGSCOEz7v3su2iQ5jFpJ
    th-lift-instances-0.1.19-CuBxoII9vfZ7QxwbYQcEBc time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    uri-encode-1.5.0.7-5YWVaGSo1dvIYxWly8GKSs
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

